apiVersion: v1
kind: ConfigMap
metadata:
  name: autobackup-destinations
  namespace: autobackup-operator
data:
  cephs3_ec4_1: |
    placementTarget: cephs3_ec4_1
    zonegroup: au
    endpoint: https://s3.ceph.unkin.net
    endpointCASecret: vault-ca-cert
    endpointCAKey: ca.crt
